LIBVDEPLUG_NULL(1)

NAME
libvdeplug_null - network terminator plug

SYNOPSIS
libvdeplug_null.so

DESCRIPTION
This is a libvdeplug module implementing a networking sink/terminator.

This module of libvdeplug4 can be used in any program supporting vde like vde_plug, kvm, qemu, user-mode-linux and virtualbox.

The vde_plug_url syntax of this module is the following:
    null://

This plug does not generate any networking traffic and all the packets sent to this plug get dropped.

EXAMPLES
This command creates a switch (without the null plug the command vde_plug adds the stream stdin/stdout as a node of the switch). vde_plug null:// switch://tmp/myswitch

NOTICE
Virtual Distributed Ethernet is not related in any way with www.vde.com ("Verband der Elektrotechnik, Elektronik und Informationstechnik" i.e. the German "Association for Electrical, Electronic & Information Technologies").

SEE ALSO
vde_plug(1),